# vim: set ts=2 sw=2 sts=2 et:
#
# Fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - {name: '[auto] Import mode product update options help', translations: [{code: en, label: 'If opting for a mode to update existing products during import, specify which data types to update. Select at least one checkbox; without selection, no updates will occur.'}]}
